/*--------Main-------*/
@import 'variables.css';
#main_kontainer {
  display: flex;
  display: grid;
  grid-template-columns: 330px auto;
}

select:disabled {
  background-color: #E8F0FE !important;
  border: none !important;
}

/*--------Scroll Spy-------*/

#scroll_spy_kontainer {
  background-color: #2E2E2E;
  color: white;
  font-weight: 100;
  width: 330px;
  display: inline-block;
  flex-shrink: 0;
}

#scroll_spy_sub_kontainer {
  position: static;
  position: sticky;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  top: 130px;
}

#scroll_spy_sub_sub_kontainer {
  padding: 16px 0px;
}

#logoSidebar {
  height: 200px;
  width: auto;
  position: relative;
  top: -50px;
  left: 239px;
  z-index: 1;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  display: none;
}

.sp_item {
  padding: 16px 32px 16px 20px;
}

.sp_item_actif {
  /* background: linear-gradient(-90deg, #f84791, var(--rose-color)) !important; */
  background-color: var(--rose-color);
  display: block !important;
}

.sp_nb {
  /* background: #6c6c6c; */
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 100px;
    margin-right: 8px;
}

#totalSidebar {
  padding: 16px 32px;
  color: white;
  align-items: center;
  justify-content: space-between;
  display: none;
}

#span_acc_1_prixTotal {
  padding: 8px 16px;
  background: #3f3f3f;
  margin-right: 32px;
  font-family: inherit;
}



/*--------Accordion-------*/

.btnGestionCommande{
  position: relative;
  left:1%;
}
.totalProfil20{
  position: relative;
  left:50%;
}


div[class^="col"] {
  padding: 8px;
}

.flex-sb {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.acc-kontainer {
  background: #f9f9f9;
  width: 100%;
  display: inline-block;
}

#fullAcc1, #fullAcc4, #fullAcc5 {
  padding: 64px 180px;
}

#fullAcc4, #fullAcc5 {
  display: none;
}

#description_etapes {
  border-top: 8px solid #ddd;
  width: 100%;
  padding: 72px 180px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 64px;
  grid-template-rows: auto auto;
  row-gap: 32px;
  background: white;
}

.description_etapes_item {
  display: grid;
  grid-template-columns: 60px auto;
  grid-template-rows: 50px auto;
}

.description_etapes_wrapper1 {
  align-self: center;
}

.description_etapes_wrapper2 {
  align-self: center;
}

.description_etapes_wrapper2 h5 {
  margin: 0px;
}

.acc-kontainer .acc-body {
  width: 100%;
  margin: 0 auto;
  height: 0;
  color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
  transition: 0s;
  display: none;
}

.modal-backdrop {
  z-index: 1 !important;
}

.panier_label {
  display: block;
  color: #313131;
}

.sp_icon {
  display: none;
}

#acc_2_infoSMS {
  display: none;
}

#acc_2_autresDemarches {
  text-decoration: none !important;
  /* display: flex;
  flex-direction: column;
  align-items: center; */
  color: inherit;
}

.half {
  width: 45%;
  display: inline-block;
  vertical-align: top;
  margin-right: 1%;
  margin-left: 1%;
  text-align: left;
  margin-bottom: 50px;
  margin-top: 20px;
}

.half label {
  font-size: 20px;
  font-weight: bold;
}

.half small {
  font-size: 16px;
}

.acc-kontainer label.acc {
  /*cursor: pointer;*/
  background-color: #bfbfbf;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  display: block;
  padding: 15px;
  width: 100%;
  color: #fff;
  font-weight: 400;
  box-sizing: border-box;
  z-index: 100;
  text-align: left;
  margin-bottom: 0px !important;
  font-size: 24px;
}

.alert-vmv {
  background-color: white;
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  color: #d2d2d2;
}

.alert-vmv.prix {
  background-color: #373735;
  border: 1px solid #373735;
  border-radius: 3px;
  color: white !important;
}

.acc-kontainer input.acc {
  display: none;
}

.acc-kontainer label.acc:before {
  /*font-family: 'Font Awesome 5 Solid';*/
  /*content: '\f30d';*/
  font-weight: bolder;
  float: right;
  color: #313131;
  display: none;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 1;
}

.cpointer {
  cursor: pointer;
}

#fullAcc1_title {
  width: 100%;
  height: 120px;
  background-image:url('../images/fond_titre_filtre.png');
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
}

#fullAcc1_title_sub {
  color: white;
  font-weight: 900;
  font-size: 70px;
  line-height: 48px;
  margin: 0px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;

}

#label_acc_1_manuelle {
  margin: 0px;
  cursor: pointer;
}

#span_acc_1_manuelle {
  margin-right: 4px;
}

#acc_3_qtePlaqueEtape3 {
  -moz-appearance: textfield;
  appearance: textfield;
  margin: 0; 
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#div_acc_2_serie {
  display: none;
}

#div_acc_2_qteCom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

#span_acc_2_com {
  margin: 0px 8px;
}

#span_acc_2_prixTotal, #span_acc_2_prixTotal b {
  color: var(--rose-color);
}

.OuiNonPlaqueActif {
  border: 2px solid var(--rose-color) !important;
}

#divOuiNonPlaque, #divOuiNonPaiement, #divDeclarationCG, #divOuiNonCoTitulaire,#divOuiNonHeberge,#divOuiNonProprietaire,#divOuiNonProfessionnel, #selectTypePlaque, #divOuiNonImporte, #divOuiNonUE, #divOuiNonUniqueProprioMEC, #divOuiNonProprio, #divOuiNonProprioEtranger, #divEventModif, #divOuiNonHeritierSuccession {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-color:#D4D4D4
}

.caseOption{
  display: none;
}
#selectOuiNonPlaque {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: 16px;
}

.OuiNonPlaque {
  transition: border 0.3s ease-in-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #eee;
  background-color: #fff;
  cursor: pointer;
  height: 42px;
  width: 200px;
  border-color:#D4D4D4;
}

.OuiNonPlaque:hover {
  border-color: var(--rose-color);
}

.pl8 {
  padding-left: 8px;
}

.pr8 {
  padding-right: 8px;
}

.w100 {
  width: 100%;
}

.w50 {
  width: 50%;
}

.tableCell {
  width: 50%;
  padding: 8px;
}

#divPlaquePlexi,
#divPlaqueAlu {
  padding-right: 5px !important;
  padding-left: 5px !important;
  padding-top: 5px !important;
  margin-left: auto;
  margin-right: auto;
}

#spanChoixMateriau {
  padding-bottom: 15px;
}

#spanAlu,
#spanPlexi {
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

#prixAlu,
#prixPlexi {
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.fs18 {
  font-size: 18px;
}

.lh18 {
  line-height: 18px;
}

.hiddenOnPasEncaissement {
  display: none;
}

@media screen and (max-width: 769px) {

  .espaceResponsive{
    position: relative;
    top: 24px;
  }

  .responsiveTablet{
    position: relative;
    flex-wrap: wrap;
  }
  
  #divOuiNonPaiement{
    position:relative;
    flex-wrap: wrap;
  }

  .totalProfil20{
    position: relative!important ;
    flex-wrap: wrap;
  }

  .checkBox{
    visibility: hidden;
  }
  .divDemarche .col-md-9 {
    text-align: center !important;
  }
  .align-items-center .col-md-9 {
    text-align: center !important;
  }
  #titulaireSpecificAreaStep2 .alert.txtRes {
    text-align: center !important;
  }
  .p0 {
    padding: 0 !important;
  }
  
  #fullAcc2 .btn.btn-vmv {
    height: 34px !important;
    margin-top: 10px;
  }
  #fullAcc3 .btn.btn-vmv {
    height: 34px !important;
    margin-top: 10px;
  }
  #fullAcc4 .btn.btn-vmv {
    height: 34px !important;
    margin-top: 10px;
  }
  #fullAcc5 .btn.btn-vmv {
    height: 34px !important;
    margin-top: 10px;
  }
  #fullAcc4 #acc-bodyTitleContainer_coordonnees {
    width: 100% !important;
  }

  #div_acc_2_passReduction {
    height: inherit !important;
  }
  .acc-kontainer label.acc {
    font-size: 15px !important;
  }

  .mtac {
    text-align: center !important;
  }

  #divTitrePlaque {
    padding: 5px !important;
  }

  .prixPlaquesTotal {
    padding: 5px !important;
    margin-top: 15px !important;
  }

  #divTitrePlaque > div {
    font-size: 15px !important;
  }

  #divChoixPlaque > div {
    margin-top: 10px;
  }

  #spanAlu,
  #spanPlexi {
    padding-left: 15px;
    padding-top: 15px;
    float: none !important;
    text-align: center;
  }

  #prixAlu,
  #prixPlexi {
    padding-right: 15px;
    padding-bottom: 15px;
    float: none !important;
    text-align: center;
  }

  #span_acc_3_montantTotal {
    text-align: left;
    margin-bottom: 10px;
  }

  div#fullAcc3 .acc-body,
  div#fullAcc3 .acc-body .container:first-child {
    padding-right: 5px !important;
    padding-left: 5px !important;
  }

  #divOuiNonPlaque, #divOuiNonPaiement, #selectTypePlaque {
    margin-top: 10px;
  }

  #span_acc_3_rivets {
    float: none !important;
  }

  #div_acc_3_montantTotal {
    margin-bottom: 5px;
    text-align: center;
  }

  #div_acc_3_prixTotal {
    text-align: center;
  }

  #div_acc_3_qtePlaque {
  }

  #fullAcc5 .acc-bodyTitleContainer {
    width: 100%;
  }

  #div_acc_3_montantCG,
  #div_acc_3_prixCGBuraliste,
  #div_acc_3_montantPlaque,
  #div_acc_3_prixPlaqueBuraliste {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5px;
  }

  #div_acc_3_prixCGBuraliste,
  #div_acc_3_prixPlaqueBuraliste {
    margin-top: 5px;
  }

  #div_acc_3_montantCG p,
  #div_acc_3_prixCGBuraliste p,
  #div_acc_3_montantPlaque p,
  #div_acc_3_prixPlaqueBuraliste p {
    margin-bottom: 0;
  }

  .visibleSansMailNiTel,
  .visibleSansMailNiTel div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  
  .sp_item_inactif_mobile {
    background: none !important;
    display: none !important;
  }
}

.acc-kontainer label.acc svg {
  float: right;
  margin-top: 7px;
}

.acc-kontainer input.acc:checked + label.acc {
  background-color: var(--rose-color);
  text-align: left;
}

.acc-kontainer input.acc:checked + label.acc:before {
  /*font-family: 'Font Awesome 5 Solid';*/
  /*content: '\f3c2';*/
  transition: 0s;
}

.acc-kontainer input.acc:checked ~ .acc-body {
  height: auto;
  color: #313131;
  font-size: 16px;
  transition: 0s;
  display: block;
}

.bottomBorderDiv {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 10px;
  width: 80%;
  margin: auto;
  height: 10px;
}

.accordeonTitleIcone {
  float: right;
}

.acc-bodyTitleContainer .fa {
  margin-right: 5px;
}

#demarche .alert-vmv {
  font-size: 20px;
  color: #7b7b7b;
}

.padding50 {
  padding: 50px;
}

.padding10 {
  padding: 10px;
}

.btnSmall {
  background-color: #f0f0f0 !important;
  color: #313131 !important;
  text-align: center;
  padding: 0px !important;
}

.divDemarche .texteDemarche {
  margin: 6px 0px;
  text-align: center;
  font-size: 15px;
  padding-left: 0px;
}

.texteSupplement {
  font-size: 10px;
  text-transform: uppercase;
}

.priceSupplement {
  font-size: 14px;
  font-weight: 900;
}

.divDemarcheActif {
  text-decoration: none;
  color: white;
  -webkit-text-fill-color: white;
  background: var(--rose-color) !important;
}

.divDemarche:hover a,
.divDemarcheActif a {
  text-decoration: none;
}

.divDemarche:hover img {
  filter: brightness(0) invert(1);
}

.btnOuiNon {
  border-color: #fff !important;
  border-style: solid !important;
  border-width: 3px !important;
  width: 45% !important;
}

#divNumPassCG {
  display: none;
}

.colorRose {
  color: var(--rose-color) !important;
  
}

.allignementColonne{
  table-layout: fixed  !important;
  width: 100%; 

}

.colorBlanc {
  color: #fff !important;
}

#div_acc_1_immatriculation {
  box-sizing: border-box;
  height: 60px;
  width: 100%;
  display: flex;
}

#input_acc_1_immatriculation {
  text-align: center;
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
  display: inline-block;
  width: calc(100% - 64px);
  border-radius: 0px;
  font-family: inherit;
  height: 60px;
  line-height: 60px;
  color: #313131;
  border: 1px solid #dedede;
  letter-spacing: 0px;
  padding: 0px !important;
}



:-ms-input-placeholder {
  color: #ccc;
    font-weight: bold;
    letter-spacing: normal;
}

#input_acc_1_immatriculation::placeholder {
  color: #ccc;
  font-weight: bold;
  letter-spacing: normal;
}

.blue-box {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
  background: #096fca;
  height: 100%;
  width: 32px;
  color: white;
  text-align: center;
  font-size: 14px;
  font-weight: 900;
}

#drapeau_eu {
  width: 75%;
  height: auto;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

#ddl_acc_1_departement {
  height: 60px;
  width: 100%;
  padding-left: 8px;
}

#acc_4_departement_naissance {
  height: 42px;
  width: 100%;
  padding-left: 8px;
}

/*#acc_2_btnFinZone*/

.type_demarche {
  display: flex;
  justify-content: space-between;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.btnGauche {
  text-align: left;
  width: 50%;
}

.btnDroite {
  text-align: right;
  width: 50%;
}

.btnGauche button,
.btnDroite button {
  width: 50%;
}

.checkLogo {
  -webkit-user-drag: none;
  position: absolute;
  right: 10px;
  height: 18px;
}

.container-check {
  position: relative;
}

#label_acc_4_sexe_f .checkLogo {
  display: none;
}

#label_acc_4_lieu_naissance_et .checkLogo {
  display: none;
}

#ouiPlaque .checkLogo {
  display: none;
}

#divTitrePlaque {
  padding: 10px 60px;
}

#acc_3_qtePlaqueEtape3 {
  width: 40px;
}

#acc_3_qtePlaqueEtape3, #acc_2_qteCom {
  background: none;
  border: none;
  text-align: center;
  font-family: inherit;
}

#acc_2_qteCom {
  width: 40px;
  font-size: 20px;
  font-weight: bold;
  color: inherit;
}

#div_acc_2_prix {
  font-size: 20px;
  font-weight: 900;
}

.acc_2_prix_jaune1 {
  position: relative;
  right: 38px
}

#div_acc_2_prixCG, #div_acc_2_prixService {
  display: none;
}

.btnChangeValue {
  cursor: pointer;
  height: 26px;
  width: 26px;
  border: 1px solid #dedede;
  background-color: #fff;
  transition: border 0.3s ease-in-out;
}

.btnChangeValue:hover {
  border-color: var(--rose-color);
}

#subQuantityCom {
  margin-right: -9px;
}


.divPlaqueImg {
  padding-top: 20px;
  padding-bottom: 20px;
}

#div_acc_3_plaques {
  display: flex;
  justify-content: center;
  align-items: center;
}

.imgPlaque {
  width: 100%;
  max-width: 260px;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.imgPlaquePetite {
  width: 60%;
}

.btnOuiNon {
  width: 100% !important;
}

.divDemarche a {
  text-decoration: none;
}

.divTypeClient {
  width: 100%;
  transition: border 0.3s ease-in-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dedede;
  background-color: #fff;
  cursor: pointer;
}

.divTypeClient:hover {
  border-color: var(--rose-color);
}

.divTypeClientActif {
  border: 2px solid var(--rose-color);
}

.pl2pr0 {
  padding-left: 2px !important;
  padding-right: 0px !important;
}

.pr2pl0 {
  padding-right: 2px !important;
  padding-left: 0px !important;
}

.divTypeVehicule {
  background-color: #fff;
  font-weight: bold;
  border-style: solid;
  border-width: 15px;
  border-color: #f0f0f0;
}

.divPlaqueImg {
  height: 100px;
  display: table-cell;
  vertical-align: middle;
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.imgPlaquePetite {
  width: 40%;
}

.divPlaque {
  background-color: #bfbfbf;
}

.divPlaque:hover,
.divPlaqueActif {
  background-color: var(--rose-color);
}

.floatRight,
.flr {
  float: right !important;
}

.floatLeft,
.fll {
  float: left !important;
}

.txt-coord {
  margin-top: 5px;
  border: none !important;
  font-size: 13px !important;
}

.alignRight {
  text-align: right;
}

.btnRetour {
  background-color: #717171 !important;
  color: rgb(238, 238, 238) !important;
  border: none;
}

.btnRetour:hover {
  color: #313131 !important;
  border-color: #313131 !important;
}

.btnValider {
  margin-top: 10px;
  background-color: var(--rose-color) !important;
  color: rgb(238, 238, 238) !important;
  border: none;
}

.btnValider:hover {
  color: #313131 !important;
  border-color: #313131 !important;
}

.numberCircle {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding: 5px 10px;
  background: #fff;
  color: #bfbfbf;
  text-align: center;
  font: 20px Arial, sans-serif;
}

.txtRes {
  color: #313131;
}

.widthHalf {
  width: 50%;
}

#div_acc_2_passReduction {
  width: 100%;
}

#span_acc_2_okPassReduction {
  cursor: pointer;
  background: var(--rose-color);
  color: white;
  border: none;
  padding: 0px 8px;
  font-family: inherit;
  text-align: center;
}

.pictoEtape2,
#pictoPanier {
  width: 50px;
}

.pictoEtape3 {
  width: 75px;
}

.divTypeVehicule:hover span #imgPicto1Etape3 {
  content: url("/images/picto1etape3b.png");
  width: 75px;
}

.divTypeVehicule:hover span #imgPicto2Etape3 {
  content: url("/images/picto2etape3b.png");
  width: 75px;
}

.divTypeVehicule:hover span #imgPicto3Etape3 {
  content: url("/images/picto3etape3b.png");
  width: 75px;
}

.divTypeVehicule:hover span #imgPicto4Etape3 {
  content: url("/images/picto4etape3b.png");
  width: 75px;
}

.imgMoyenPaiement {
  width: 35px;
}

.fontSize12 {
  font-size: 12px;
}

[type="date"]::-webkit-inner-spin-button {
  display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.tobeHiddenInAdminMode {
}

.tobeHiddenInNonAdminMode {
  display: none;
}

label[for="btn_acc_1_calcul"] {
  color: transparent !important;
}

#btn_acc_1_calcul {
  width: 100%;
  height: 60px;
  background: var(--rose-color);
  font-weight: 100;
  cursor: pointer;
}

#btn_acc_2_rechercher {
  margin: 8px;
}

#span_acc_2_box {
  text-transform: uppercase;
  font-family: inherit !important;
}

#textCheck {
  color: white;
  margin-left: 8px;
  font-weight: 100;
}

#textUncheck {
  margin-left: 22px;
  font-weight: 100;
}

.input_acc_5 {
  display: none;
}

.input_acc_5_actif {
  background: var(--rose-color);
  border: 1px solid transparent;
}

#radCB:checked .boxTitle {
  background: red;
}

.div_acc_5, .div_acc_5_sms {
  border: 1px solid #eee;
  padding: 16px;
  cursor: pointer;
  background: white;
  transition: all 0.2s ease-in-out;
  display: grid;
  grid-template-columns: 30px auto;
}

.div_acc_5:hover {
  background: #eee;
}

.boxTitle {
  text-transform: uppercase;
  cursor: pointer;
  font-weight: 100;
}

#cont_acc_5 {
  /* display: grid;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  grid-row-gap: 20px; */
}

.div_acc_5_actif {
  background: var(--rose-color) !important;
  color: white !important;
}

.div_acc_5_sms_actif {
  background: var(--rose-color) !important;
  color: white !important;
}

#div_acc_5_4 {
  background-color: #353535;
  color: #fff;
}

#checkSMS {
  height: 0.1px;
  width: 0.1px;
}

.noPadding {
  padding: 0px !important;
}

.resultRechercheField {
  display: flex;
  align-items: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  font-size: 16px;
  width: 100%;
  border-radius: 0px;
  height: 42px;
  color: #313131;
  border: none;
  padding: 14px;
  background: #f0f0f0;
  border: 1px solid #dedede;
}

#total_prix {
  margin: 8px 0px;
}

.nav-buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px;
  margin-top: 16px;
}

.panier_item {
  display: flex;
  -webkit-display: flex;
  justify-content: space-between;
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
}

#popupAcc2Table {
  width: 100%;
}

.popupAcc2Tr:nth-child(even) {
  background: #eee;
}

.popupAcc2Td, .popupAcc2Th {
  text-align: center;
  border: 1px solid #dddddd;
  padding: 16px;
  width: 50%;
}

.switch {
  position: relative;
  display: inline-block;
  min-width: 56px;
  height: fit-content;
  margin-bottom: 0px !important;
  margin-left: 16px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: flex;
  align-items: center;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  top: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.spaced {
  justify-content: space-between;
  width: 100%;
}

input:checked + .slider {
  background-color: var(--rose-color);
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(31px);
  -ms-transform: translateX(31px);
  transform: translateX(31px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 100px;
}

.selectPlaque {
  transition: border 0.3s ease-in-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dedede;
  background-color: #fff;
  cursor: pointer;
}

.selectPlaque:hover {
  border-color: var(--rose-color);
}

input[name="selectPlaque"] {
  display: none;
}

input[name="selectPlaque"]:checked + .selectPlaque {
  border: 2px solid var(--rose-color);
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .divDemarcheContainer {
    display: inline-block;
    width: 23.5%;
  }
  .imgPlaque {
    display: inline-block;
    margin-top: 40px;
    padding: 0px 256px;
  }
  #descPlaque {
    padding: 0px !important;
    display: inline-block;
    margin-top: 40px;
    width: 100%;
  }
  #div_acc_4_type_client {
    min-width: 800px;
  }
  #div_acc_5_2 {
    margin: 16px 0px;
  }
  .modalDoc .divDemarcheContainer {
    height: auto !important;
    width: 100%;
  }
}

#acc_3_qtePlaqueEtape3::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* Less than 768px */

@media screen and (max-width: 400px) {
  .sp_item {
    padding: 8px 16px;
  }
}

@media screen and (max-width: 580px) {
  #navBarreBleuDemarche {justify-content: space-around;}
  #validerSimulationBtn {order: 1;}
}

@media screen and (max-width: 767px) {

  .mdpResponsive{
    position: relative;
    bottom: 325%!important;
    left: 22%!important;
  }
  .totalProfil20{
    position: relative;
    left: 0px;
    right: 1500px;
  }

  .nomClientTailleTablet{
    position: relative;
    left: 10px;
  }

  .espaceResponsive{
    position: relative;
    top: 0;
    bottom: 20%;
    }

  #main_kontainer {
    display: block;
  }
  .sp_item {
    text-align: center;
  }
  #scroll_spy_kontainer {
    /* position: sticky; */
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    top: 84px !important;
    z-index: 1;
    padding-left: 0px;
    width: 100%;
  }
  #scroll_spy_sub_kontainer {
    position: static;
    position: -webkit-static;
    position: -moz-static;
    position: -ms-static;
    position: -o-static;
  }
  #scroll_spy_sub_sub_kontainer {
    padding: 0px !important;
  }
  #totalSidebar {
    justify-content: center !important;
    padding: 8px !important;
  }
  #span_acc_1_prixTotal {
    margin-right: 0px !important;
    margin-left: 32px !important;
  }
  .acc-kontainer {
    padding: 0px;
    width: 100%;
  }
  #fullAcc1_title_sub {
    font-size: 25px;
    padding: 8px;
  }
  #fullAcc1, #fullAcc4, #fullAcc5 {
    padding: 20px 0px;
  }
  #description_etapes {
    padding: 30px 16px;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto auto;
  }
  #description_etapes {
    grid-row-gap: 0px;
  }
  .type_demarche {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  #label_btn_acc_1_calcul {
    display: none;
  }
  #btn_acc_1_calcul {
    margin-top: 32px;
    width: fit-content;
    height: 48px;
  }
  #div_acc_1_immatriculation {
    height: 48px;
  }
  #ddl_acc_1_departement {
    height: 48px;
  }
  #input_acc_1_immatriculation {
    height: 48px;
    line-height: 48px;
  }
  #span_acc_2_qteCom, #span_acc_2_supplement {
    position: relative;
    right: 38px;
  }
  .next {
    height: 48px;
  }
  .text_input {
    padding: 0px 0px 0px 16px;
  }
  .imgPlaque {
    padding: 8px;
  }
  #cont_acc_5 {
    margin-top: 20px;
  }
  .bottom_footer {
    height: auto !important;
    flex-wrap: wrap;
  }
  .tableWrapper {
    width: 100%;
  }
  /* .tableCell {
    width: 100%;
  } */
  #descPlaque {
    padding: 0px !important
  }
  #div_acc_3_qtePlaque {
    padding: 8px 0px !important;
  }
  #div_acc_3_prixPlaque {
    padding: 8px 0px !important;
  }
  #divOuiNonPlaque, #divOuiNonPaiement, #selectTypePlaque {
    display: block;
  }
  .OuiNonPlaque {
    width: 100%;
  }
  #inner-divOuiNonPlaque, #divOuiNonPaiement, #selectTypePlaque {
    margin: 8px 0px 0px 0px;
  }
  .divDemarche .texteDemarche {
    font-size: 12px;
  }
  .checkLogo {
    height: 12px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
  #scroll_spy_kontainer {
    width: 265px;
  }
  #main_kontainer {
    grid-template-columns: 265px auto;
  }
  #fullAcc1, #fullAcc4, #fullAcc5 {
    padding: 64px 120px;
  }
  #logoSidebar {
    left: 173px;
  }
  #span_acc_1_prixTotal {
    padding: 4px 8px;
    font-size: 16px;
  }
  #fullAcc1, #fullAcc4, #fullAcc5 {
    padding: 64px 100px;
  }
  #description_etapes {
    padding: 72px 100px;
  }
  .sp_item {
    padding: 16px;
  }
}

/* Between 768 and 1200px */

@media screen and (min-width: 768px) and (max-width: 1199px) {
  #main_kontainer {
    display: block;
  }
  #scroll_spy_kontainer {
    /* position: sticky; */
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    top: 84px !important;
    z-index: 999;
    padding-left: 0px;
    width: 100%; 
  }
  #scroll_spy_sub_kontainer {
    position: static;
    position: -webkit-static;
    position: -moz-static;
    position: -ms-static;
    position: -o-static;
  }
  #scroll_spy_sub_sub_kontainer {
    padding: 0px !important;
  }
  .sp_item {
    text-align: center;
  }
  .sp_item_inactif_mobile {
    background: none !important;
    display: none !important;
  }
  #totalSidebar {
    justify-content: center !important;
    padding: 8px !important;
  }
  #span_acc_1_prixTotal {
    margin-right: 0px !important;
    margin-left: 32px !important;
  }
  .acc-kontainer {
    width: 100%;
  }
  #description_etapes{
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto auto;
    padding: 40px 108px;
  }
  #fullAcc1_title_sub {
    font-size: 25px;
    padding-left: 0;
  }
  #fullAcc1, #fullAcc4, #fullAcc5 {
    padding: 20px 100px;
  }
  .type_demarche {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .text_input {
    padding: 0px 0px 0px 16px;
  }
  #cont_acc_5 {
    margin-top: 20px;
  }
  #descPlaque {
    padding: 0px !important
  }
  #div_acc_3_qtePlaque {
    padding: 8px 0px !important;
  }
  #div_acc_3_prixPlaque {
    padding: 8px 0px !important;
  }
  .checkLogo {
    height: 12px !important;
  }
  #labelResponsive{
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .fullAcc1_title{
    display: none;
  }
}

.alignementSupplement{
  display:none!important;
}

.alignementTexte{
  display:none;
}
.alignementTexteSP{
  display:none;
}

#labelResponsive{
  display: none;
}

@media screen and (max-width : 321px){

  .alignementTexte{
    position: relative;
    display: inline-block;
    padding-left: 10px!important;
  }
  .alignementTexteSP{
    position: relative;
    display: inline-block;
  }


  #span_acc_2_ficheIdentification{
    display: none;
  }

  #span_acc_2_vehiculeLoue{
    display: none;
  }

  #span_acc_2_firstImmatriculation{
    display:none;
  }

  #span_acc_2_vehiculeNeuf{
    display: none;
  }

  #span_acc_2_vehiculeCollection{
    display: none;
  }

  #span_acc_2_changementDeNomDDM{
    display: none;
  }

  #span_acc_2_vehiculesImmatriculesAvant1990{
    display: none;
  }

  #span_acc_2_vehiculeImporteUE{
    display: none;
  }
  #span_acc_2_immatriculationTemporaireWW{
    display: none;
  }
  #span_acc_2_declarationDachat{
    display: none;
  }
  #span_acc_2_duplicata{
    display: none;
  }

  .alignementSupplement{
    position: relative;
    margin: 0 auto;
    display: inline-block!important;
  }

  .texteSupplement{
    display:none!important;
  }
  #labelResponsive{
    display: inline-block!important;
  }
  .resumePanierResponsive{
    position: relative;
    top: 20px;
  }
  #boutonPayer{
    position: relative;
    top: 25px
  }
  
}



#formEnvoiLink, #formEnvoiLink-suivi {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media screen and (max-width : 900px){
  .texteSupplement{
    display: none!important;
  }
  .alignementSupplement{
    position: relative;
    margin: 0 auto;
    display: inline-block!important;
  }
  #labelResponsive{
    display: inline-block!important;
  }
}

@media screen and (max-width : 950px){
  #navBarreBleuCoordonnee {
    flex-direction: column-reverse;
    gap: 10px;
   }
 
 #btn_acc_4_valider1, #btn_acc_4_valider2, #btn_acc_4_valider3, #btn_acc_4_valider4 {
     display: flex;
     justify-content: center;
     width: 300px;
   }  
}

@media screen and (max-width: 1040px){
  .checkBox{
    visibility: hidden;
  }
  .texteSupplement{
    display: none!important;
  }
  .alignementSupplement{
    position: relative;
    margin: 0 auto;
    display: inline-block!important;
  }
} 
@media screen and (max-width: 1999px) {
  .checkBox{
    visibility: hidden;
  }
}
@media screen and (min-width: 1301px) {
  .checkBox{
    visibility: visible!important;
  }
  
}

@media screen and (max-width: 1040px){
  .checkBox{
    visibility: hidden;
  }
} 
@media screen and (max-width: 1999px) {
  .checkBox{
    visibility: hidden;
  }
  .mdpResponsive{
    position: relative;
    right: 3%;
  }
}
@media screen and (min-width: 1301px) {
  .checkBox{
    visibility: visible!important;
  }
}
@media screen and (min-width: 990px){

  .mdpResponsive{
    position: relative;
    right: 7%;
  } 
}
.positionOuiNon{
  position: relative;
  left: 2%;
}

@media screen and (max-width: 426px){

  .mdpResponsive{
    position: relative;
    bottom: 140%!important;
    left: -13%!important;
  }
}

@media screen and (max-width: 376px){

  .mdpResponsive{
    position: relative;
    bottom: 140%!important;
    left: -7%!important;
  }
}
@media screen and (max-width : 321px){

  .mdpResponsive{
    position: relative;
    bottom: 125%!important;
    left: -3%!important;
  }
}

@media screen and (max-width: 527px){
  .btnGestionCommande{
    left: 4%;
  }
}


#idDivBoutonEnvoieDocDetailCommande{
  order: 1;
}

#boutonDetailCommande{
  display: flex;
  width: 100%;
  justify-content: space-around;
  margin-bottom: 50px;
}


@media screen and (max-width: 1024px){
  #boutonDetailCommande {
    flex-direction: column;
    gap: 20px;
    text-align: center;
  }

  .btnPAdetailCommande{
    padding-left: 33px;
    padding-right: 33px;
    order: 2;
  }

  .btnCerfa03detailCommande{
    padding-left: 23px; 
    padding-right: 23px;
  }  

  .btnEnvoieDocdetailCommande{
    padding-left: 45px; 
    padding-right: 45px;
    order: 1;
  }

  .btnFactureDetailCommande{
    padding-left: 76px; 
    padding-right: 76px;
  }

  #idBoutonPADetailCommande{
    order: 2;
  }
}